body  {
  font-family:arial,helvetica,sans-serif;
  font-size:11px;
  color:#663300;
  margin:0px;
  padding:0px 0px 10px 0px;
  background-color:#fff7ee;
  background-image: url(/i/elements/bg.jpg);
  }

div#page  { align:center; }

img { border:none; }

body  {
  font-family:arial,helvetica,sans-serif;
  font-size:11px;
  color:#663300;
  margin:0px;
  padding:0px 0px 10px 0px;
  background-color:#fff7ee;
  background-image: url(/i/elements/bg.jpg);
  }

table {
  font-family:arial,helvetica,sans-serif;
  font-size:11px;
  color:#663300;
  }

h1  {
  font-family:trebuchet ms,arial,helvetica,sans-serif;
  font-size:15px;
  line-height:15px;
  font-weight:bold;
  letter-spacing:0.2em;
  color:#663300;
  }

.h1  {
  font-family:trebuchet ms,arial,helvetica,sans-serif;
  font-size:15px;
  line-height:15px;
  font-weight:bold;
  letter-spacing:0.2em;
  color:#663300;
  }

h2  {
  font-size:11px;
  line-height:15px;
  font-weight:bold;
  color:#663300;
  letter-spacing:0em;
  }

.h2  {
  font-size:11px;
  line-height:15px;
  font-weight:bold;
  color:#663300;
  letter-spacing:0em;
  }

a:link     					{ color:#990000; text-decoration:none; }
a:active  					{ color:#990000; text-decoration:none; }
a:visited 					{ color:#990000; text-decoration:none; }
a:hover   					{ color:#990000; text-decoration:underline; }

a.small:link     		{ font-size:10px; color:#663300; text-decoration:none; font-weight:bold; }
a.small:active  		{ font-size:10px; color:#663300; text-decoration:none; font-weight:bold; }
a.small:visited 		{ font-size:10px; color:#663300; text-decoration:none; font-weight:bold; }
a.small:hover   		{ font-size:10px; color:#663300; text-decoration:underline; font-weight:bold; }

a.brown:link     		{ color:#663300; text-decoration:none; }
a.brown:active  		{ color:#663300; text-decoration:none; }
a.brown:visited 		{ color:#663300; text-decoration:none; }
a.brown:hover   		{ color:#663300; text-decoration:underline; }

td#content  {
  background-color:#ffffff;
  vertical-align:top;
  padding:20px 40px 14px 1px;
  }

ul                  { margin-left:24px; margin-top:5px; margin-bottom:5px; list-style: url(/i/elements/bullets/bullet.gif); }
ul.arrows           { margin-left:16px; margin-top:5px; margin-bottom:5px; list-style: url(/i/elements/bullets/bullet.gif); }
ol                  { margin-left:30px; margin-top:5px; margin-bottom:5px; }
li                  { padding-top:0px; padding-bottom:3px; line-height:14px; }


/* :: SITEMAP: START :::::::::::: */

a.sitemap:link     			{ color:#663300; text-decoration:none; }
a.sitemap:active  			{ color:#663300; text-decoration:none; }
a.sitemap:visited 			{ color:#663300; text-decoration:none; }
a.sitemap:hover   			{ color:#663300; text-decoration:underline; }

td.tdSitemapPre         { width:40px; height:1px; }
td.tdSitemap            { width:40px; height:16px; background:url(/i/elements/sitemap/bg.gif); vertical-align:top; }
td.tdSitemapBranch      { width:40px; height:16px; background:url(/i/elements/sitemap/bg_branch.gif); vertical-align:top; }
td.tdSitemapHigh        { width:40px; height:26px; background:url(/i/elements/sitemap/bg.gif); vertical-align:top; }
td.tdSitemapBranchLast  { width:40px; height:26px; background:url(/i/elements/sitemap/bg_branch_last.gif); vertical-align:top; }
td.tdSitemapItem        { width:200px; vertical-align:top; padding-left:5px; }

/* :: SITEMAP: END :::::::::::: */


/* :: SERVICEMENU: START :::::::::::: */

td#servicemenu_holder           { text-align:right; padding:0px 20px 20px 0px; }
td#servicemenu_holder_home      { text-align:right; padding:0px 0px 1px 0px; vertical-align:bottom; }

a.servicemenu:link     					{ color:#A67000; text-decoration:none; }
a.servicemenu:active  					{ color:#A67000; text-decoration:none; }
a.servicemenu:visited           { color:#A67000; text-decoration:none; }
a.servicemenu:hover   					{ color:#A67000; text-decoration:underline; }

a.servicemenu_selected:link     { color:#663300; text-decoration:none; }
a.servicemenu_selected:active   { color:#663300; text-decoration:none; }
a.servicemenu_selected:visited  { color:#663300; text-decoration:none; }
a.servicemenu_selected:hover    { color:#663300; text-decoration:underline; }

span.servmenu_spacer            { font-weight:bold; padding:0px 2px 0px 2px; }

/* :: SERVICEMENU: END :::::::::::: */


/* :: MAIN MENU: START :::::::::::: */

table#tbl_mainmenu              { float:right; }
td#mainmenu_holder              { vertical-align:bottom; background-image: url(/i/elements/menu/bg_menu.gif); padding:0px 0px 0px 0px; }

td.item_holder                  { width:49px; text-align:center; vertical-align:top; padding-bottom:8px; }
td.item_colorholder             { width:49px; height:3px; }

img.imgMenu                     { width:27px; height:27px; margin-left:11px margin-right:11px; }
td.item_holder span             { width:49px; padding-top:1px; cursor:hand; }

a.mainmenu:link     					  { color:#663300; text-decoration:none; }
a.mainmenu:active  					    { color:#663300; text-decoration:none; }
a.mainmenu:visited              { color:#663300; text-decoration:none; }
a.mainmenu:hover   					    { color:#663300; text-decoration:underline; }

/* :: MAIN MENU: END :::::::::::: */


/* :: MAIN MENU HOME: START :::::::::::: */

table#mainmenu_holder_home         { text-align:right; vertical-align:bottom; background-image: url(/i/elements/home/stripes_middle_1.gif); padding:0px 0px 0px 0px; }

td.item_holder                  { width:49px; text-align:center; vertical-align:top; padding-bottom:8px; }
td.item_colorholder             { width:49px; height:3px; }

img.imgMenu                     { width:27px; height:27px; margin-left:11px margin-right:11px; }
td.item_holder span             { width:49px; padding-top:1px; cursor:hand; }

a.mainmenu:link     					  { color:#663300; text-decoration:none; }
a.mainmenu:active  					    { color:#663300; text-decoration:none; }
a.mainmenu:visited              { color:#663300; text-decoration:none; }
a.mainmenu:hover   					    { color:#663300; text-decoration:underline; }

/* :: MAIN MENU HOME: END :::::::::::: */


/* :: BOTTOM MENU: START :::::::::::: */

span.bottommenu_spacer          { font-weight:bold; padding:0px 5px 0px 5px; }

a.bottommenu:link     					{ color:#663300; text-decoration:none; }
a.bottommenu:active  					  { color:#663300; text-decoration:none; }
a.bottommenu:visited            { color:#663300; text-decoration:none; }
a.bottommenu:hover   					  { color:#663300; text-decoration:underline; }

a.bottommenu_selected:link     { color:#A67000; text-decoration:none; }
a.bottommenu_selected:active   { color:#A67000; text-decoration:none; }
a.bottommenu_selected:visited  { color:#A67000; text-decoration:none; }
a.bottommenu_selected:hover    { color:#A67000; text-decoration:underline; }

/* :: BOTTOM MENU: END :::::::::::: */


/* :: SUB MENU: START :::::::::::: */

table#submenu_holder            { width:160px; background-image: url(/i/elements/submenu/submenu_bg.jpg); border-left:1px solid #000000; border-right:1px solid #000000; margin-right:1px; border-collapse:collapse; }

td.subitem_holder               { width:160px; height:16px; text-align:center; }
td.subitem_holder_selected      { width:160px; height:16px; text-align:center; background-image: url(/i/elements/submenu/submenu_marker_products.gif); }
td.subitem_spacer               { width:160px; height:14px; color:#D1D0CF; font-size:8pt; line-height:8px; text-align:center; font-weight:bold; }

a.submenu:link     					    { color:#663300; text-decoration:none; }
a.submenu:active  					    { color:#663300; text-decoration:none; }
a.submenu:visited               { color:#663300; text-decoration:none; }
a.submenu:hover   					    { color:#663300; text-decoration:underline; }

div#submenuheader               { width:160px; height:18px; margin-left:25px; background-image: url(/i/elements/submenu/submenu_header_bg.gif); background-repeat:no-repeat;
                                  vertical-align:top; padding-left:9px;
                                  line-height:18px; font-family:trebuchet ms,times,serif; font-size:8pt; font-weight:bold; }

/* :: SUB MENU: END :::::::::::: */


/* :: PRODUCTS: START :::::::::::: */

p.prodCatTitle  {
  font-family:trebuchet ms,arial,helvetica,sans-serif;
  font-size:15px;
  line-height:15px;
  font-weight:bold;
  letter-spacing:0.2em;
  color:#663300;
  margin-top:22px;
  margin-bottom:12px;
 }

img.catVisualLeft     { margin-right:15px; margin-bottom:10px; float:left; }
img.catVisualRight    { margin-left:15px; margin-bottom:10px; float:right; }


p.catIntroText  {
  font-family:trebuchet ms,arial,helvetica,sans-serif;
  font-size:13px;
  line-height:18px;
  font-style:italic;
  color:#663300;
  margin-top:4px;
  margin-bottom:4px;
 }

table#CatIntro      { width:430px; border-collapse:collapse; margin-bottom:30px; }
td.tdCatIntroLeft   { width:350px; vertical-align:top; padding-right:20px; }
td.tdCatIntroRight  { width:130px; vertical-align:top; }

img.catIntroVisual  { width:80px; margin-bottom:10px; margin-right:1px; }
img.Link            { width:15px; height:14px; margin-left:4px; }

a.linkSmall:link     		{ font-size:11px; color:#663300; text-decoration:none; }
a.linkSmall:active  		{ font-size:11px; color:#663300; text-decoration:none; }
a.linkSmall:visited 		{ font-size:11px; color:#663300; text-decoration:none; }
a.linkSmall:hover   		{ font-size:11px; color:#663300; text-decoration:underline; }

/* :: PRODUCTS: END :::::::::::: */


/* :: DEALER LOCATOR: START :::::::::::: */

a.pagenr:link         { text-decoration:underline; font-size:11px; }
a.pagenr:visited      { text-decoration:underline; font-size:11px; }
a.pagenr:hover        { text-decoration:underline; font-size:11px; }
a.pagenr:active       { text-decoration:underline; font-size:11px; }

.spnPageNr            { width:12px; text-align:center; }
.spnPageNrSelected    { width:12px; text-align:center; color:#000000; }
.spnPageNavBack       { width:50px; background-color:#ffffff; text-align:center;  }
.spnPageNavNext       { width:50px; background-color:#ffffff; text-align:center; }
.spacer								{ font-size:10px; color:#dddddd; margin-left:2px; margin-right:4px;  }

td.frmTDButtonsDealerLocator  { vertical-align:top; padding:15px 1px 0px 1px; text-align:left; }

/* :: DEALER LOCATOR: END :::::::::::: */


/* :: SCHEDULE: START :::::::::::: */

td.tdScheduleBullet     { width:25px; text-align:right; vertical-align:top; padding:0px 1px 5px 1px; }
td.tdScheduleItem       { width:200px; vertical-align:top; padding:0px 0px 15px 0px; }

span.scheduleDateText   { font-weight:bold; }
span.scheduleName       {  }
div.scheduleDetails    { font-style:italic; padding:5px 0px 0px 5px; }

/* :: SCHEDULE: END :::::::::::: */


/* :: FORM: START :::::::::::: */

table.frmTable    { border:none; border-spacing:0px; }
td.frmTDHeader    { width:350px; vertical-align:top; padding:0px 1px 15px 1px; }
td.frmTDLabel     { width:80px; vertical-align:top; padding:3px 5px 0px 1px; }
td.frmTDField     { width:270px; vertical-align:top; padding:0px 1px 0px 1px; }
td.frmTDComment   { vertical-align:top; padding:0px 1px 0px 1px; }
td.frmTDComment2  { vertical-align:top; padding:0px 1px 0px 1px; }
td.frmTDButtons   { vertical-align:top; padding:15px 1px 0px 1px; text-align:right; }


.form
{ padding-left:2px;
  border-top:1px #C6A259 solid;
  border-left:1px #C6A259 solid;
  border-bottom:1px #C6A259 solid;
  border-right:1px #C6A259 solid;
  font-family:Arial,Sans-serif;
  font-size:11px;}

input.clsradio
{ margin-left:-5px;
  font-family:Arial,Sans-serif;
  font-size:11px;}

.frmTxt
{ padding-left:2px;
  border-top:1px #DCCDAE solid;
  border-left:1px #DCCDAE solid;
  border-bottom:1px #DCCDAE solid;
  border-right:1px #DCCDAE solid;
  font-family:Arial,Sans-serif;
  font-size:11px; }

.frmSelect
{ font-family:Arial,Sans-serif;
  font-size:11px;}

.formdropdown
{ font-family:Arial,Sans-serif;
  font-size:11px;}

/* :: FORM: END :::::::::::: */